Bug 1777028 - wingpanel-indicator-datetime-2.2.1-debian is available
Summary: wingpanel-indicator-datetime-2.2.1-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wingpanel-indicator-datetime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 19:05 UTC by Upstream Release Monitoring
Modified: 2019-12-07 01:30 UTC (History)
1 user (show)

Fixed In Version: wingpanel-indicator-datetime-2.2.1-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 01:30:22 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.2.1-debian (#1777028) (1.13 KB, patch)
2019-11-26 19:05 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-26 19:05:11 UTC
Latest upstream release: 2.2.1-debian
Current version/release in rawhide: 2.1.3-3.fc30
URL: https://github.com/elementary/wingpanel-indicator-datetime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13070/

Comment 1 Upstream Release Monitoring 2019-11-26 19:05:21 UTC
Created attachment 1639936 [details]
[patch] Update to 2.2.1-debian (#1777028)

Comment 2 Upstream Release Monitoring 2019-11-26 19:10:37 UTC
the-new-hotness/release-monitoring.org's scratch build of wingpanel-indicator-datetime-2.2.1-debian.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39368885

Comment 3 Fedora Update System 2019-11-27 10:30:08 UTC
FEDORA-2019-897dfc498a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-897dfc498a

Comment 4 Ben Cotton 2019-11-27 14:19:13 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 5 Ben Cotton 2019-11-27 15:29:38 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 6 Fedora Update System 2019-12-07 01:30:22 UTC
wingpanel-indicator-datetime-2.2.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.